Drupal 6 Multisiteumgebung mit PostgreSQL unter Debian 4

Installation und Einrichtung von

  • Drupal6
  • PHP5
  • PostgreSQL
  • Apache2
  • phppgadmin
  • Suchmaschinenfreundlichen URL's
  • deutscher Lokalisierung
  • in einer Multisiteumgebung auf einem lokalen Rechner unter Debian 4(etch).
    Verwendet wurden die Pakete PHP5 in der Version 5.2.0-8+etch11 und apache2 in der Version 2.2.3-4+etch5, drupal in der Version 6.4 in deutsch von drupalcenter.de und PostgreSQL in der Version 8.1.11